@charset "utf-8";
.btn__web a{
    background-color: var(--main-color);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    margin: 0 5% 20px 5%;
}
.btn__web img{
    width: 100%;
    max-width: 30px;
    background-color: #fff;
    border-radius: 50%;
    padding: 15px;
    margin-right: 26px;
}
.btn__web p{
    color: #fff;
    text-align: center;
    font-weight: 700;
}
.btn__web span{
    font-size: 22px;
}
@media screen and (min-width: 767px) {
    .btn__web{
        width: 500px;
        margin: -80px auto 100px;
    }
    .btn__web a{
        padding: 16px;
    }
    .btn__web p{
        font-size: 18px;
        padding: 0;
    }
    .btn__web span{
        font-size: 26px;
    }    
}